/*-----fall back css starts---*/
.roundinner,.circle .selleronboard .roundinner,.stepsround .roundinner,.greyroundcontainer .greyround .roundinner,.selleronboard .roundinner, .mainnav-data-inner .roundinner,.mainnav-data-inner > li:hover > a .round > .roundinner {	background-color:transparent; border:0 none; }
.round{	background-color:transparent;  border:0 none; background-image: url("imagess/fallback.png"); background-position: 0 -75px;}
.circle .selleronboard{	border: 0 none;	width: 70px;height: 70px; background-color: transparent;}
.circle:hover > a .round > .roundinner {  background-color: transparent;}
.circle:hover > a .round {background-image: url("imagess/fallback.png"); background-position: -1px -1px;}
.stepsround{background-position:-155px  0 ;}
.activestep .stepsround{background-color: transparent; background-position: -84px -2px; width: 57px; height: 57px;}
.activesteparrow{bottom: -1px;}
.greyroundcontainer .greyround{background-color: transparent; background-position:-85px -61px;  border: 0 none;}
.logoright .selleronboard{background-position: -157px -61px;}
.mainnav-data-inner .round { background-position: -191px -114px;  border: 0 none;}
.mainnav-data-inner > li:hover > a .round{ background-color: transparent;background-position: -145px -114px; }
li.homebreadcont .round {background-image: url("imagess/sprite.png"); background-color: transparent;}
li.homebreadcont a{background-image: url("imagess/fallback.png");  background-position: -90px -128px; display: block;float: left; }
.Sellerimg{background-position: -216px 0;}
.Sellerimg IMG{ width: 75%; height: 75%; margin-top: 4px;}
input[type="radio"] + label.selected { background-image: url("imagess/sprite.png");  background-position: -46px -149px;  background-repeat: no-repeat;}
.remindmecheckcon input[type="checkbox"] + label.chekselected {  background-image: url("imagess/checked.png");}
.treeview-containeredit .red-msg{top: -21px;}
.treeview-containeredit .enddate.red-msg{top: -21px; left: 46.6%;}
#sellProdInfoDiv{ display: block; overflow: hidden; margin-bottom: 50px;}
/*-----fall back css ends---*/